.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y3{bottom:0.000000px;}
.y1{bottom:13.277778px;}
.y0{bottom:17.964052px;}
.y2{bottom:53.111111px;}
.h3{height:1183.284314px;}
.h1{height:1213.745098px;}
.h2{height:1223.117647px;}
.h0{height:1236.082988px;}
.h4{height:1236.395425px;}
.w3{width:894.297386px;}
.w2{width:898.202614px;}
.w4{width:922.415033px;}
.w1{width:924.758170px;}
.w0{width:956.000000px;}
.x2{left:15.620915px;}
.x0{left:20.307190px;}
.x1{left:39.833333px;}
@media print{
.y3{bottom:0.000000pt;}
.y1{bottom:11.333333pt;}
.y0{bottom:15.333333pt;}
.y2{bottom:45.333333pt;}
.h3{height:1010.000000pt;}
.h1{height:1036.000000pt;}
.h2{height:1044.000000pt;}
.h0{height:1055.066651pt;}
.h4{height:1055.333333pt;}
.w3{width:763.333333pt;}
.w2{width:766.666667pt;}
.w4{width:787.333333pt;}
.w1{width:789.333333pt;}
.w0{width:816.000000pt;}
.x2{left:13.333333pt;}
.x0{left:17.333333pt;}
.x1{left:34.000000pt;}
}
